html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
* {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin: 0px;
	padding: 0px;
	/*text-align: center;*/
}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input, textarea, select {
	margin: 3px 0px;
}
a, a:visited {
   	text-decoration: none;
	cursor: pointer;
    color:  #0377A8;
}

a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
p {
	margin-top: 0px;
}
.fl {
    float: left;
}
.fr {
    float: right;
}

/* layout */
#main{
    background-color: #cfcfcf;
    
    background: url('../image/nen_tet.jpg') no-repeat fixed center top #000000;
    
    width:auto;
    
}
/*1330 cu */
#container {
    width: 100%px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
    background-color: white;	
 }


#header .banner{
 /* background: #f8e4a0;*/
  background: url('../image/banner/banner.png');
  border-top:15px solid #119bda;
  border-bottom:5px solid #119bda;
  height: 93px;  
  width: 100%;
  color:#fff;
}


#header .logo{
	padding-left:30px;
    width:300px;
	float:left;
}

#header .slogan{
	padding-top:25px;
	text-align:center;
    width:70%;
	float:left;
	font-size:35px;
	font-weight:bold;
	color:#0a7aad;
}

#calender_day {
border-top:3px solid #fff;
/*background: #fff;*/
min-height:193px;
width:100%;

}


#calender_day .top{
background: #119bda;
display:block;
height:22px;
width:100%;
color:#fff;
padding:5px;
font-size:1.3em;
font-weight:bold;
border-bottom:1px solid #fff;
}

#calender_week {
border-top:3px solid #fff;
/*background: solid #fff;*/
min-height:360px;
width:100%;
}

#calender_week .top{
background: #119bda;
display:block;
height:22px;
width:100%;
color:#fff;
padding:3px;
font-size:1.3em;
font-weight:bold;
border-bottom:1px solid #fff;
}

table {
   width: 100%;
   border-collapse: collapse;
}

table, th, td {
   border: 1px solid black;
}

th {
height: 25px;
text-align:center;
font-weight:bold;
border:1px solid #0b075b;
background: #f9e6a5;
color:#0b075b;
}

table, td {
/*background: #fff;*/
color:#15025b;
padding-left:5px;
text-align:center;
font-size:30px;
}

.left {
 text-align: left;
}

#footer {

          height:50px; /* cu la 50 */
          background: navy;
          color:#000;
          border-top:5px solid #119bda;
          border-bottom:1px solid #119bda;
          padding:10px;
          background: url('../image/template/footer_bg.png') repeat-x;
          text-align:center;

}

#footer .top{
    
         background:#119bda;
         height:10px;

}


#breadcrumb {
	float: left;
	padding-top: 7px;
	padding-bottom: 11px;
	height: 13px;
	margin-bottom: 10px;
	color: #000000;
}



#content {

	margin-bottom: 10px;
	background: #f2d15c;
	padding-left:5px;
	padding-right:5px;
	background: url('../image/background.png');

}




.container {
      margin: 0 auto
    }

    /* For tablets & smart phones */
    @media (max-width: 767px) {
      body {
        padding-left: 20px;
        padding-right: 20px;
      }
      .container {
        width: auto
      }
    }

    /* For smartphones */
    @media (max-width: 480px) {
      .container {
        width: auto
      }
    }

    /* For smaller displays like laptops */
    @media (min-width: 768px) and (max-width: 979px) {
      .container {
        width: 724px
      }
    }

    /* For larger displays */
    @media (min-width: 1200px) {
      .container {
        width: 1170px
      }
    }
/* end slide */


.newsticker-jcarousellite {
width:1020px;

}


.note {

   margin-left: 330px;
   margin-top: 78px;
   font-weight:bold;

}
